<WebBox ID="session">
<!--#
	the form that transmits to the server the session vars,
	the events, the parameters etc.
#-->
<form name="WebAppForm" method="post" onSubmit="return false;">
	<input type="hidden" name="sourcePage" value="{{targetPage}}">
	<input type="hidden" name="targetPage" value="">
	<input type="hidden" name="sessionVars" value="">
	<input type="hidden" name="phpVars" value="">
</form>
<script language="JavaScript" src="{{./}}func.GoTo.js"></script>

<!--# insert the session vars #-->
<script language="JavaScript" src="{{./}}class.Session.js"></script>
{{SESSION_VARS}}
</WebBox>